#imCel1_00 {position: absolute; top: 0px; left: 10px; height: 500px; width: 776px;  background-color: #FFFFFF; overflow: hidden; }
#imCel1_00_Title {background: url('../images/imCelp026_1_00.gif') no-repeat; height: 35px; }
#imCel1_00_Cont {border-left: 2px solid #00FFFF; border-right: 2px solid #00FFFF; border-bottom: 2px solid #00FFFF; }
#imObj1_00 img {border: none; height: 423px; width: 732px; vertical-align: bottom; }
#imObj1_00 {padding: 20px; }
#imCel1_00_Cont {text-align: center; height: 463px; overflow: hidden; }
#imPage {position: relative; height: 510px; }

